Subject: Yaesu FT530 AM receive

From: [email-masked] (Peter Stokes)
Date: Tue, 12 Oct 1993 15:48:47 GMT

Hello,

There seems to be a difference in the way the AM receive on
my new Yaesu FT530 works compared to that of the
instruction booklet.

The instruction booklet says that if you enable AM receive
(key sequence: FM, Set/0, FM, PRI/VFO) that it affects "the
entire VHF receiver".    Yet I am finding that I seem to be
able to store the mode along with the frequency in the
memory channels and then scan a mix of AM and FM
frequencies.   It also seems that one can set both VHF
VFO's to one of AM or FM.

I am curious if anyone can add to the explanation on how AM
receive works on this fine radio?    I would guess the
design engineers made an enhancement to the firmware after
the documentation was completed...

Thanks, 
Peter

Peter A. Stokes ______________________ Voice & Voice mail: (613) 545-2923
Engineering Applications Support ____________________ FAX: (613) 548-8104
Canadian Microelectronics Corporation ________ Net: [email-masked]
Kingston, Ontario, CANADA _________________________________ Radio: VE3ZXT